/****************/
.container1{
  float: right;
  width: 25%;
  flex-direction: column;
  margin: 10px 80px 0px 0px;
  display: flex;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
  padding: 0px;
}
label{
  margin-bottom: 0px;
}
.loginPannel{
  background-image: url('../../../assets/ONAPaaS.png');
  width:60%;
}
.loginForm{
  padding: 5%;
  background: white;
}
.reg{
  width: 100%;
  height: 100%;
  background: url(../../../assets/login.png) no-repeat;
  -webkit-background-size:  100% 100%;
  -moz-background-size:  100% 100%;
  -o-background-size:  100% 100%;
  background-size: 100% 100%;
}
.title{
  text-align: center;
  padding: 4%;
  font-weight: bold;
  font-size: 30px;
}
.content{
  padding: 4%;
  padding-top: 0;
  font-size: 18px;
}
.button {
  background-color: #008CBA;
  border: none;
  color: #ffffff;
  padding: 7px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  margin-top: 10px;
  width: 150px;
}